@font-face {
  font-family: "Bahnschrift";
  src: url("../font/bahnschrift.eot");
  src: 
    url('../font/bahnschrift.eot?#font-spider') format('embedded-opentype'),
    url('../font/bahnschrift.woff2') format('woff2'),
    url('../font/bahnschrift.woff') format('woff'),
    url('../font/bahnschrift.ttf') format('truetype'),
    url('../font/bahnschrift.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Bahnschrift2";
  src: url("../font/BAHNSCHRIFT2.eot");
  src: 
    url('../font/BAHNSCHRIFT2.eot?#font-spider') format('embedded-opentype'),
    url('../font/BAHNSCHRIFT2.woff2') format('woff2'),
    url('../font/BAHNSCHRIFT2.woff') format('woff'),
    url('../font/BAHNSCHRIFT2.ttf') format('truetype'),
    url('../font/BAHNSCHRIFT2.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Demofo";
  src: url("../font/fo.eot");
  src: 
    url('../font/fo.eot?#font-spider') format('embedded-opentype'),
    url('../font/fo.woff2') format('woff2'),
    url('../font/fo.woff') format('woff'),
    url('../font/fo.ttf') format('truetype'),
    url('../font/fo.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}


 
body {
  font-family: Arial !important;
}